# Battle.net account ## `GET /auth/battlenet/link` **Start a Battle.net link** Redirects the browser to Battle.net's authorize screen so the signed-in member can link their Battle.net account. Redirects back to the account page with an error code if the member is not signed in with Discord or Battle.net is not configured. **Parameters** | Name | In | Type | Required | Description | |---|---|---|---|---| | `next` | query | string \| null | no | Where to send the browser after linking. | **Response `200`** — Redirect to Battle.net's authorize screen. ## `POST /auth/battlenet/unlink` **Unlink my Battle.net account** Removes the signed-in member's Battle.net account link. **Response `204`** — The Battle.net link was removed.